package com.iotechn.unimall.data.dto.shop.XmlObject;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="response")
public class response {
    String functionID;
    String time;
    totalInfo totalInfo;
    @XmlElement(name = "OrdersList")
    OrdersList OrdersList;

    public String getFunctionID() {
        return functionID;
    }

    public void setFunctionID(String functionID) {
        this.functionID = functionID;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public totalInfo getTotalInfo() {
        return totalInfo;
    }

    public void setTotalInfo(totalInfo totalInfo) {
        this.totalInfo = totalInfo;
    }

    public OrdersList getOrdersList() {
        return OrdersList;
    }

    public void setOrdersList(OrdersList ordersList) {
        this.OrdersList = ordersList;
    }
}
